Can't update from 1.1.4 to 1.1.6

2 years 7 months ago #4451 by Harry Galleto
An error occurred while updating JS Support Ticket: The package could not be installed. PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file '1'

This is when trying to use the update process within wordpress. I use JS Support Ticket Pro.
2 years 7 months ago #4453 by Ahmad
Hi,

Please update within the plugin.

Admin > JS Support Ticket > Update

Please write your valuable review JS Jobs and JS Support Ticket at JED.
2 years 7 months ago #4459 by Harry Galleto
Won't that overwrite the existing data in the tables? Also why can't it be updated through WordPress like every other add-on? Seems a major inconvenience having to hunt down the activation key every time on wants to update.
Time to create page: 0.220 seconds

Please publish modules in offcanvas position.